Ignore:
Timestamp:
Sep 14, 2012, 8:52:08 AM (9 years ago)
Author:
Silvan Scherrer
Message:

Lucide 1.3.5 GA

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme_es.txt

    r504 r517  
    2626Lucide requiere lo siguiente:
    2727
    28   - libc 0.6.4:
    29     - ftp://ftp.netlabs.org/pub/gcc/libc-0.6.4-csd3.zip (formato zip)
    30       or ftp://ftp.netlabs.org/pub/gcc/libc-0.6-3-csd4.wpi (formato WarpIn)
     28  - libc 0.6.5:
     29    - ftp://ftp.netlabs.org/pub/gcc/libc-0.6.5-csd5.zip (formato zip)
     30      or ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi (formato WarpIn)
    3131  - gcc446.dll:
    3232    - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi (formato WarpIn)
Note: See TracChangeset for help on using the changeset viewer.